<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="724207fe-5fd1-431d-aeec-b865f2f33792"/>
  <meta>
    <lastUpdated value="2026-01-13T12:53:33.249+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>